Hola gente, que tal...

Me esta siendo imposible instalar el RoboForm en el Firefox 2.0.0.1, ya baje las actualizaciones correspondientes y nada....

Alguno sabe como puedo solucionarlo...???

muchas gracias

DiscoStu